<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.   E      F#m      B7
 //  Sen en yücesin, İsa,
.           E        C#m
 ismin her şeyden üstün!
.          F#m      B7       A    E
 Tek tapılacak Tanrısın Sen dünyada. //

[C1]
.      (E)          B           A     B    E B7
   Yüceltiriz, yüceltiriz, yüceltiriz ismini!
.       E           B           A     B    E
   Yüceltiriz, yüceltiriz, yüceltiriz ismini!</lyrics>
<author>Pete Sanchez Jr.</author>
<title>Sen En Yücesin İsa TY400 RT100</title>
<hymn_number>400</hymn_number>
<copyright>1977 Pete Sanchez, Jr.</copyright>
<key>E</key>
</song>